November 16th : presentation by the Contributory Clinic team on its approach and the challenges of overexposure to screens for young children. Registration link : <a href='http://www.cinemas93.org/page/journees-professionnelles-2021' target="_blank">ici</a>. 